export const compare = (a, b, sort) => {
  if (sort === 'asc') {
    if (a > b) return 1;
    else if (b > a) return -1;
    return 0;
  } else if (sort === 'desc') {
    if (a > b) return -1;
    else if (b > a) return 1;
    return 0;
  }
};
